{# This template is invoked by django.contrib.auth, but only when we're #}
{# using ModelBackend for authentication. #}
{% extends 'ucs_besplusplus/base.html' %}
{% block head_title %}
  Log in
{% endblock %}
{% block static_breadcrumbs %}
  {{block.super}}
  <li>Log in</li>
{% endblock %}
{% block content_column_1 %}
  <div class="campl-column9 campl-main-content">
    <div class="campl-content-container">
      <h1>Log in</h1>
      <form method="POST">
	{% csrf_token %}
	{{form}}
	<div class="campl-form-actions">
	  <button type="submit"
	    class="campl-btn campl-primary-cta">Submit</button>
	</div>
      </form>
    </div>
  </div>
{% endblock %}
